.body {
  background-color: black;
}


.tweliSafra:hover {
  color: rgb(255, 247, 0);

}

.footer-dark {
  padding:50px 0;
  color:#f0f9ff;
  background-color:#282d32;
}

.footer-dark h3 {
  margin-top:0;
  margin-bottom:12px;
  font-weight:bold;
  font-size:16px;
}

.footer-dark ul {
  padding:0;
  list-style:none;
  line-height:1.6;
  font-size:14px;
  margin-bottom:0;
}

.footer-dark ul a {
  color:inherit;
  text-decoration:none;
  opacity:0.6;
}

.footer-dark ul a:hover {
  opacity:0.8;
}

@media (max-width:767px) {
  .footer-dark .item:not(.social) {
    text-align:center;
    padding-bottom:20px;
  }
}

.footer-dark .item.text {
  margin-bottom:36px;
}

@media (max-width:767px) {
  .footer-dark .item.text {
    margin-bottom:0;
  }
}

.footer-dark .item.text p {
  opacity:0.6;
  margin-bottom:0;
}

.footer-dark .item.social {
  text-align:center;
}

@media (max-width:991px) {
  .footer-dark .item.social {
    text-align:center;
    margin-top:20px;
  }
}

.footer-dark .item.social > a {
  font-size:20px;
  width:36px;
  height:36px;
  line-height:36px;
  display:inline-block;
  text-align:center;
  border-radius:50%;
  box-shadow:0 0 0 1px rgba(255,255,255,0.4);
  margin:0 8px;
  color:#fff;
  
}

.footer-dark .item.social > a:hover {
  color:rgb(255, 174, 0);
}

.footer-dark .copyright {
  text-align:center;
  
 
  font-size:13px;
  margin-bottom:0;
}


.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
@import url('https://fonts.googleapis.com/css2?family=Zen+Dots&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Krona+One&family=Zen+Dots&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&family=Hachi+Maru+Pop&family=Luckiest+Guy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lalezar&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Festive&display=swap');



@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
.carousel-item {
height: 21rem;
}
.carousel-item2 {
height: 27rem;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}


.tweliSafra:hover {
  font-size: 102%;
color: rgb(255, 247, 0);
COLOR: rgb(251, 255, 0); TEXT-DECORATION: none; font-weight: none

}

.opacityKhbar:hover {
  opacity: 0.9;

}

.colorLoul {  text-decoration: none;   font-weight: bold;  font-size: 100% ;}

.boutonColor { text-decoration: none;  background-color: rgb(255, 174, 0); border: none; }
.boutonColor:hover { text-decoration: none; background-color: #fdd901; border: none; }
.boutonColor2 {text-decoration: none;  background-color: #ffcc00 ; border: none;}
.boutonColor2:hover { text-decoration: none; background-color: #fdd901; border: none; }


.linkDec { text-decoration:none; color: white; } 
.linkDec2 { text-decoration:none; color: rgb(0, 0, 0); } 
.linkDec:hover { color: white } 
.linkktiba:hover { color: rgb(255, 174, 0); text-shadow: 0.1em 0.09em rgb(8, 8, 8) } 

.titreColorAsfer {color: rgb(255, 174, 0); }
.titreColorAsfer:hover { color: rgba(254, 148, 0, 0.849); }



.titreColorAsfer2:hover { color: rgba(254, 148, 0, 0.849); }

.ColorAsferSec { color: rgb(255, 147, 0); text-shadow: 0.1em 0.09em rgb(8, 8, 8) ; }
.ktibaBlanc{text-shadow:  0.1em 0.09em rgb(8, 8, 8) ;}

.colorNoir {background-color: rgb(0, 0, 0);  }
.colorBlanc {background-color: white;  }
.tekbrChwey:hover {transform: scale(1.007); transition-duration: 1.5s;}

.ba3dYatl3ou {opacity: 0 ;}
.ba3dYatl3ou :hover {opacity: 100 ; }

.linkfooter { text-decoration:none; color: white; } 
.linkfooter:hover { color: rgb(255, 174, 0); } 

.linkSuivez { text-decoration:none; color: rgba(0, 0, 0, 0.813); } 
.linkSuivez:hover { color: rgb(255, 174, 0); } 

.linkktiba2:hover { color: #ffc600;  } 

.linkDec3 { text-decoration:none; color: rgb(0, 0, 0); } 
.linkDec3:hover { text-decoration:none; color: rgb(0, 0, 0); } 

.linkktiba4:hover { color: #ffc600; text-shadow: 0.0em 0.1em rgb(8, 8, 8) } 

.footer-font{
  font-family: 'Lobster', cursive; font-size: 350%; text-decoration: none; margin-bottom: -0.5rem; margin-top: -0.5rem;

}




/* suprimée */
/* C:\Users\ASUS\Desktop\MediActus\Version2.0\site web MediActus\fichier\File Css\blog.rtl.css  */


/* //////////////////////////////////////////////////////////////////////////////////////////////////////   */
/* ////////////////////////////////////////////// product.css //////////////////////// */


.containeer {
  max-width: 950px;
}
/*
 * Custom translucent site header
 */

.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */


/* ///////////////////////////// Hiwar a distance ///////////////////////// */


.container {
  max-width: 1150px;
}

/*
 * Custom translucent site header
 */

/*
 * Dummy devices (replace them with your own or something else entirely!)
 */

.product-device {
  position: absolute;
  right: 10%;
  bottom: -30%;
  width: 300px;
  height: 540px;
  background-color: #333;
  border-radius: 21px;
  transform: rotate(30deg);
}

.product-device::before {
  position: absolute;
  top: 10%;
  right: 10px;
  bottom: 10%;
  left: 10px;
  content: "";
  background-color: rgba(255, 255, 255, .1);
  border-radius: 5px;
}

.product-device-2 {
  top: -25%;
  right: auto;
  bottom: 0;
  left: 5%;
  background-color: #e5e5e5;
}


/*
 * Extra utilities
 */

.flex-equal > * {
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    flex: 1;
  }
}
/* /////////////////////// End hiwar a distance ///////////// */




 
/* //////////////////////////////////////////////////////////////////////////////////////////////////////   */
/* ////////////////////////////////////////////// dropdowns.css //////////////////////// */


.dropdown-menu {
  margin: 4rem auto;
}

.dropdown-item-danger {
  color: var(--bs-red);
}
.dropdown-item-danger:hover,
.dropdown-item-danger:focus {
  color: #fff;
  background-color: var(--bs-red);
}
.dropdown-item-danger.active {
  background-color: var(--bs-red);
}

.btn-hover-light {
  background-color: var(--bs-white);
}
.btn-hover-light:hover,
.btn-hover-light:focus {
  color: var(--bs-yellow);
  background-color: var(--bs-light);
}

.cal-month,
.cal-days,
.cal-weekdays {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  align-items: center;
}
.cal-month-name {
  grid-column-start: 2;
  grid-column-end: 7;
  text-align: center;
}
.cal-weekday,
.cal-btn {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  height: 3rem;
  padding: 0;
}
.cal-btn:not([disabled]) {
  font-weight: 500;
}
.cal-btn:hover,
.cal-btn:focus {
  background-color: rgba(0, 0, 0, .05);
}
.cal-btn[disabled] {
  border: 0;
  opacity: .5;
}

.form-control-dark {
  background-color: rgba(255, 255, 255, .05);
  border-color: rgba(255, 255, 255, .15);
}


.w-220px {
  width: 220px;
}

.w-280px {
  width: 280px;
}

.w-340px {
  width: 340px;
}

.w-600px {
  width: 400px;
 height: 400px;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}


/* //////////////////////////////////////////////////////////////////////////////////////////////////////   */
/* ////////////////////////////////////////////// modals.css //////////////////////// */


.modal-sheet .modal-dialog {
  width: 380px;
  transition: bottom .75s ease-in-out;
}
.modal-sheet .modal-footer {
  padding-bottom: 2rem;
}

.modal-alert .modal-dialog {
  width: 380px;
}

.modal-tour .modal-dialog {
  width: 380px;
}




/* //////////////////////////////////////////////////////////////////////////////////////////////////////   */
/* ////////////////////////////////////////////// offcanvas.css //////////////////////// */

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #403634;
    transition: transform .3s ease-in-out, visibility .3s ease-in-out;
  }
  .offcanvas-collapse.open {
    visibility: visible;
    transform: translateX(-100%);
  }
}

.nav-scroller .nav {
  color: rgba(255, 255, 255, .75);
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-scroller .nav-link:hover {
  color: #007bff;
}

.nav-scroller .active {
  font-weight: 500;
  color: #343a40;
}

.bg-yellow {
  background-color: #ffc600;
}

/* /////////////////////////// Navbar //////////////////// */

.logoHead {
  height: 100px ; text-align: center; position: relative;
}
.socialMediaHead {
  position: absolute; right: 0%; height: 75%; width: 10% ; margin: 1.6%; 
}

.head-icon{
  margin: auto; padding: 20px;
}

.text-logo {
  height: 100%; margin: auto; padding: 9px;
}


.mediActusLogoTitle {
  font-family: 'Lobster', cursive; font-size: 350%; text-decoration: none; margin-bottom: -0.5rem; margin-top: -0.5rem; 

}

.StyleNavbar{
  font-family: 'Zen Dots', cursive;   
}



/* /////////////////////////// Navbar //////////////////// */

.logoHead {
height: 100px ; text-align: center; position: relative;
}
.socialMediaHead {
position: absolute; right: 0%; height: 75%; width: 10% ; margin: 1.6%; 
}

.head-icon{
margin: auto; padding: 20px;
}

.text-logo {
height: 100%; margin: auto; padding: 9px;
}


.mediActusLogoTitle {
font-family: 'Lobster', cursive; font-size: 350%; text-decoration: none; margin-bottom: -0.5rem; margin-top: -0.5rem; 

}

.StyleNavbar{
font-family: 'Zen Dots', cursive;   
}

.dirMob {
direction: rtl;
} 
.fontTextNav {
text-decoration: none; font-family: 'Cairo', sans-serif;
}
.logo-nav{
padding-right: 15px;
}
.mobNav{
display: none;
}

.logo-toggle{
display: none;
}

.menu-toggle{
display: none;
}

.icon-smedia-d-none {
display: block;
}

.navbar-display{
display: flex;

}


.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #ffffff;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fdd901;
  text-decoration: none;
}


.sub-menu{
  display: none;
}

header  nav li{
  padding: 8px; list-style-type: none; 
}

header nav li:hover .sub-menu {
  display: block;
  position: absolute;
  background: #242628;
  margin-top: 8px;
  margin-right: -45px;
  text-align: center;
}

header nav li:hover .sub-menu ul li {
   width: 85px; 
  padding: 7px;
  border-bottom: 1px dotted #fff;
  background: transparent;
  border-radius: 0;
  text-align: right;
  padding-right: 0px ;
}

header nav li:hover .sub-menu ul li:last-child {
border-bottom: none;
padding: 0px;
padding-top: 7px;
}


.sub-menu2{
  display: none;
}



@media all and (max-width: 993px) {
  .sub-menu2{
    display: block;
  }
  }




@media all and (max-width: 921px) {
.icon-smedia-d-none{
    display: none;
}
}


@media all and (max-width: 993px) {
/* .dirMob {
    direction: ltr;
}   */
.webNav {
    display: none;
}
.mobNav{
    display: block;
    position: relative;
    height: 43px;
}
.logo-nav{
    display: none;
}

.logo-toggle{
    display: block;
    position: absolute;
    left: 20px;
    top: 0.5px;
    
    
}

.menu-toggle{
    display: block;
    position: absolute;
    right: 20px;
    top: 0.5px;
    
}

.navbar-display{
    display: flex;
    width: 100%;
    padding-right: 15px;
    max-height: 0%;
    height: 0px;
    
    background-color: #151718;
    overflow: hidden;
    
}




.showing {
    max-height: 100em;
    background-color: #151718;
    height: 100%;
    
   
    

}


}



h4 {
font-size: 17px;
margin: 5px;
}


.carousel-modification{
  width: 100%; height: 20%; overflow: hidden;
}

.espace{
  height: 20px;
}
.espace2{
  height: 20px;
}
/* POST SLIDER */

.post-slider {
position: relative;
}


.post-slider .post-wrapper{
width: 100%;
height: 100%; 
margin: 0px auto;
padding: 10px 0px 10px 0px;
text-align: center;

}

/* ////////  post title /////// */


.post-slider .post-wrapper .post-title {
  width: 300px;
  height: 226px; 
  margin: 10px 8px 10px 8px;
  display: inline-block;
  background: rgb(255, 255, 255);
  border-radius: 5px;
  /* box-shadow: 1rem 1rem 1rem -1rem #a0a0a033; */
  width: 30.5%;
}

.post-slider .post-title .post-info{
height: 100px;
padding: 0px 5px;
overflow: hidden;
}

.post-slider .post-title .post-info h5{
margin-top: 10px;
font-size: 18px;

}

.post-slider .post-title .post-info h5 a{

text-decoration: none;
color: inherit;
}
.post-slider .post-title .post-info h5 a:hover{

text-decoration: none;
color: orange;
}

.post-slider .post-title .post-info h6{
  text-decoration: none;
  font-size: 18px;
}

.post-slider .post-title .post-info h6 a{

  text-decoration: none;
  color: inherit;
}
.post-slider .post-title .post-info h6 a:hover{

  text-decoration: none;
  color: orange;
}


.post-slider .post-title .slider-image{
width: 100%;
height: 200px;
/* border-top-left-radius: 5px; */
/* border-top-right-radius: 5px; */
}


/* //////////   End post title /////// */

/* //////// article post /////// */


.post-slider .post-wrapper .post-title-article {
  height: 726px; 
  margin: 10px 8px 10px 8px;
  display: inline-block;
  background: rgb(255, 255, 255);
  border-radius: 5px;
  /* box-shadow: 1rem 1rem 1rem -1rem #a0a0a033; */
}

.post-slider .post-title-article .post-info{
height: 100%;
padding: 0px 0px;
overflow: hidden;
}


.post-slider .post-title-article .post-info .font-user{
  font-size: 13px;
  
  }
  
  .post-slider  .post-title-article .post-info .font-user-name{
    color: inherit; text-decoration: none; font-size: 11px;
  }
  
  .post-slider  .post-title-article .post-info .font-calendar{
    font-size: 13px;
    }
  
  .post-slider  .post-title-article .post-info .font-calendar-name{
    color: inherit; text-decoration: none;  font-size: 11px;
   
  }    
  .font-user2{
    font-size: 13px;
    
    }
    
    .font-user-name2{
      color: inherit; text-decoration: none; font-size: 11px;
    }
    .font-user-name2:hover{
      color: inherit; text-decoration: none; font-size: 11px;
      
      }
    
    .font-calendar2{
      font-size: 13px;
      }
    
     .font-calendar-name2{
      color: inherit; text-decoration: none;  font-size: 11px;
     
    }   

.post-slider .post-title-article .post-info h5{
/* margin-top: 10px; */
font-size: 18px;
 }

 .post-slider .post-title-article .post-info h5 a{

  text-decoration: none;
  color: inherit;
  }
  .post-slider .post-title-article .post-info h5 a:hover{
  
  text-decoration: none;
  color: orange;
  }

  
 .post-slider .post-title-article .post-info h3{
  /* margin-top: 10px; */
  font-size: 21px;
   }

   
 .post-slider .post-title-article .post-info h3 a{

  text-decoration: none;
  color: inherit;
  }
  .post-slider .post-title-article .post-info h3 a:hover{
  
  text-decoration: none;
  color: orange;
  }
  
  .post-slider .post-title-article .post-info h6{
    text-decoration: none;
    font-size: 26.5px; 
  }
  
  .post-slider .post-title-article .post-info h6 a{
  
    text-decoration: none;
    color: inherit;
  }
  .post-slider .post-title-article .post-info h6 a:hover{
  
    text-decoration: none;
    color: orange;
  }

  .post-slider .post-title-article .post-info h2{
    text-decoration: none;
    font-size: 19px; 
    font-weight: bold;
  }
  .post-slider .post-title-article .post-info h2 a{
  
    text-decoration: none;
    color: inherit;
  }
  .post-slider .post-title-article .post-info h2 a:hover{
  
    text-decoration: none;
    color: orange;
  }
  
  
  .post-slider .post-title-article .slider-image{
  width: 100%;
  padding-top: 10px ;
  /* border-top-left-radius: 5px; */
  /* border-top-right-radius: 5px; */
  }

  .post-slider .post-title-article .paragraph-article{
    font-weight: bold;
  }


/* /////////// end article post ///// */


/* /////// Post ////// */
.post-slider .post-wrapper .post {
  width: 300px;
  height: 5%; 
  margin: 10px 8px 10px 8px;
  display: inline-block;
  background: rgb(255, 255, 255);
  border-radius: 5px;
  /* box-shadow: 1rem 1rem 1rem -1rem #a0a0a033; */
  width: 30.5%;
  text-align: right;
}

.post-slider .post-wrapper .post .post-info{
height: 100px;
padding: 0px 5px;
overflow: hidden;
position: relative;
}

.post-slider .post-wrapper .post .post-info h5{
margin-top: 7px;
font-size: 14px;
color: orange;


}

.post-slider .post-wrapper .post .post-info .user{
  position: absolute; bottom: -10px; left: 10px;
  
  }

.post-slider .post-wrapper .post .post-info .font-user{
  font-size: 8px;
  }

.post-slider .post-wrapper .post .post-info .font-user-name{
  color: inherit; text-decoration: none; font-size: 13px;
  
  }

  .post-slider .post-wrapper .post .post-info .font-user-name:hover{
    color: inherit; text-decoration: none; font-size: 13px;
    
    }

  .post-slider .post-wrapper .post .post-info .font-calendar{
    font-size: 8px;
    }
  
  .post-slider .post-wrapper .post .post-info .font-calendar-name{
      color: inherit; text-decoration: none;  font-size: 10px;
    }

.post-slider .post-wrapper .post .post-info h5 a{

text-decoration: none;
color: inherit;
}
.post-slider .post-wrapper .post .post-info h5 a:hover{

text-decoration: none;
color: orange;
}

.post-slider .post-wrapper .post .post-info h6{
  
  font-size: 13px;
  font-weight: bold;
}

.post-slider .post-wrapper .post .post-info h6 a{

  text-decoration: none;
  color: inherit;
}
.post-slider .post-wrapper .post .post-info h6 a:hover{

  text-decoration: none;
  color: orange;
}


.post-slider .post-wrapper .post .slider-image{
width: 100%;
height: 200px;
/* border-top-left-radius: 5px; */
/* border-top-right-radius: 5px; */
}

/* /////// End post //////// */

/* // POST SLIDER */

/* //// Post tasri7at  */

.post-tasrihat{
  width: 95%;
  height: 270px;
  margin: 10px auto;
  border-radius: 5px;
}

.post-tasrihat-title{
  position: relative;
  padding-top: 7px;
  height: 200px;
  overflow: hidden;

}
.post-tasrihat-title .post-image{
  width: 40%;
  height: 110%;
  float: right;
}

.post-tasrihat-title .post-preview{
  width: 60%;
  padding: 10px;
  float: left;
}

.post-tasrihat-title .post-preview h6{
  
  font-size: 20px;
}

.post-tasrihat-title .post-preview h6 a{

  text-decoration: none;
  color: inherit;
}
.post-tasrihat-title .post-preview h6 a:hover{

  text-decoration: none;
  color: orange;
}



/* /// end Post tari7at  */


/* //////// avis ////// */


.post-avis {
  width: 100%;
  height: 20%; 
  margin: 10px 8px 10px 8px;
  display: inline-block;
  background: rgba(255, 253, 253, 0.533);
  border-radius: 5px;
  
  box-shadow: 1rem 1rem 1rem -1rem #a0a0a033;

}

.post-avis .post-info{
height: 100px;
padding: 0px 5px;
overflow: hidden;
}

.post-avis .post-info h5{
color: inherit;
margin-top: 7px;
font-size: 23px;
}

.post-avis .post-info h5 a{

text-decoration: none;
color: inherit;
}
.post-avis .post-info h5 a:hover{

text-decoration: none;
color: orange;
}

.post-avis .post-info h6{
  
  font-size: 11.5px;
}

.post-avis .post-info h6 a{
  
  text-decoration: none;
  color: inherit;
}
.post-avis .post-info h6 a:hover{

  text-decoration: none;
  color: orange;
}


.post-avis .slider-image{
width: 100%;
height: 200px;
/* border-top-left-radius: 5px; */
/* border-top-right-radius: 5px; */
}

/* //////// End avis /////// */


/* ///// post head info //// */

.post-head-title{
  position: relative;
  height: 200px;
  overflow: hidden;

}
.post-head-title .post-image{
  width: 45%;
  height: 200px;
  float: right;
  /* margin-top: 5px; */
  
}

.post-head-title .post-preview{
  width: 55%;
  padding: 10px;
  float: left;
}

.post-head-title .post-preview h6{
  
  font-size: 20px;
}

.post-head-title .post-preview h6 a{

  text-decoration: none;
  color: inherit;
}
.post-head-title .post-preview h6 a:hover{

  text-decoration: none;
  color: orange;
}

/* ////// end post head info //// */


/* /// casting page ///  */

.A_Propos-haut-h1 {
  text-align: center;
}

.imageAprops{
  height: 20rem ; float:left;
}
.header-text-logo{
  font-family: 'Lobster', cursive; font-size: 350%; text-decoration: none; margin-bottom: -0.5rem; margin-top: -0.5rem; color: white; 
}

.boutton-Aprops{
  min-width: 50% ; color: white;
}

.espace-width{
  display: inline-block; width: 10px;
}



 /* /// end casting page /// */

/* /// page hiwar a distance  */

 .card-img-top-award{
  width: 49%;
 }

 .text-props{
  font-size: 22px;
}

.head-hiwar-a-distance{
  width:100%; height:95%; border-radius: 21px 21px 0 0;
}
.head-hiwar-a-distance2{
  width:130%; height:100%; border-radius: 21px 21px 0 0;

}

.head-title-hiwar-a-distance {
  text-align: left; font-weight: 600 ;
}

.block-mobile-Head-Hiwar-a-distance{
  display: none;
}

.bg-noir{
  background-color: #151718;
}

/* end page hiwar a distance  */

/* // Accueil // */

.logo-part-gauche{
  font-family: 'Lobster', cursive; font-size: 380%; text-decoration: none; margin-bottom: -0.5rem; margin-top: -0.5rem;
}

.margin-casting{
  margin-bottom: 9%;
}

/* end Accueil  */
/* ////////////////////////////////////////////////////////////////////////////////////////// */
/* ///////////////////////////////////////////////////////////////////////////////////////// */
/* /////////////////////// Mobile Version ///////////////////////// */

@media all and (max-width: 1037px) {

  
  .post-wrapper{
    /* border: 1px solid rgb(75, 0, 128); */
    text-align: center;
   
  }

  .post-slider .post-wrapper .post {
    height: 5%;
    margin: 10px 9px 10px 9px;
    display: inline-block;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    width: 45%;
    text-align: right;
  
  }
  .carousel-modification{
    width: 100%; height: 300px; overflow: hidden;
    vertical-align: middle;
  }
  
  .espace{
    height: 15px;
  }
  .espace1{
    height: 15px;
  }

  }

  @media all and (min-width: 767px){
    .partie-gauche{
      margin-top: 40px;
    }
    .espace1{
      height: 15px;
    }
  }
@media all and (max-width: 767px) {

  .post-wrapper{
    /* border: 1px solid blue; */
    text-align: center;
   
  }

  .post-slider .post-wrapper .post  .post-info{
    text-align: right;
  }
  .post-slider .post-wrapper .post .post-info .font-user{
    font-size: 8px;
  
    }
  
  .post-slider .post-wrapper .post .post-info .font-user-name{
    color: inherit; text-decoration: none; font-size: 13px;
    
    }
  
    .post-slider .post-wrapper .post .post-info .font-calendar{
      font-size: 8px;
      }
    
    .post-slider .post-wrapper .post .post-info .font-calendar-name{
        color: inherit; text-decoration: none;  font-size: 10px;
      } 

      
    .carousel-modification{
      width: 100%; height: 230px; overflow: hidden;
    }
    
    .espace{
      display: none;
    }
    
    .espace1{
      display: none;
    }
     
   
  }

@media all and (max-width: 693px) {

    .post-wrapper{
      /* border: 1px solid rgb(0, 255, 179); */
      text-align: center;
     
    }

    .post-slider .post-wrapper .post {
      height: 5% ;
      margin: 10px 13px 10px 13px;
      display: inline-block;
      background: rgb(255, 255, 255);
      border-radius: 5px;
      width: 45%;
      text-align: right;
    }

    .espace1{
      display: block;
    }
  
   
  }


@media all and (max-width: 588px) {

    .post-wrapper{
      /* border: 1px solid yellow; */
      text-align: center;
     
    }

    .post-slider .post-wrapper .post {
      height: 5%;
      margin: 10px 9px 10px 9px;
      display: inline-block;
      background: rgb(255, 255, 255);
      border-radius: 5px;
      width: 45%;
      text-align: right;
    }
  
    .footer-font{
      font-size: 350%;
    }

    .carousel-modification{
      width: 100%; height: 160px; overflow: hidden;
    }
    
    .espace{
      display: none;
    }
    .espace1{
      display: block;
    }
   
  }
  
  @media all and (max-width: 567px) {
    .font-user{
      display: none;
    }
    .font-user-name{
      display: none;
    }
  } 

  @media all and (max-width: 375px) {
    .font-calendar{
      display: none;
    }
    .font-calendar-name{
      display: none;
    }
  } 

  .post-image-tasrihat-title{
    height: 150px;
   
  }
  @media all and (max-width: 544px) {
    
    .preview-text{
       display: none; 
      /* font-size: 11px; */
    }
    .text-tasrihat-title{
      font-size: 20px;
    }
    .post-image-tasrihat-title{
      height: 150px;
     
    }

    .font-user2{
      display: block;
    }
    .font-user-name2{
      display: block;  
  }
    .font-calendar2{
      font-size: 8px;
    }
    .font-calendar-name2{
      color: inherit; text-decoration: none; font-size: 10px;
    }

    .text-avis{
      font-size: 13px;
    }

  } 

  @media all and (max-width: 393px) {
    
    .preview-text{
      display: none;
      /* font-size: 11px; */
    }
    .text-tasrihat-title{
      font-size: 13px;
    }
    .post-tasrihat-title{
      height: 150px;
     
    }


    .font-user2{
      display: none;
    }
    .font-user-name2{
      display: none;  
  }
    .font-calendar2{
      font-size: 8px;
    }
    .font-calendar-name2{
      color: inherit; text-decoration: none; font-size: 10px;
    }

  } 

  @media all and (max-width: 301px) {
    
    .preview-text{
      display: none;
      /* font-size: 11px; */
    }
    .text-tasrihat-title{
      font-size: 11.5px;
      margin: none; 
    
   }
    .post-tasrihat-title{
      height: 69px;
    }

    
    .post-tasrihat-title .post-preview{
      width: 57%;
      padding: 0px;
      float: left;
    }

    .post-tasrihat-title .post-preview2{
      width: 57%;
      padding: 10px;
      float: left;
    }


    .font-user2{
      display: none;
    }
    .font-user-name2{
      display: none;  
  }
    .font-calendar2{
display: none;
    }
    .font-calendar-name2{
  display: none;
    }

  } 

  @media all and (max-width: 1126px) and (min-width : 864px) {
    
    /* .preview-text{
      display: none;
    } */
    .post-image-tasrihat-title{
      height: 150px;
    }
    .post-text-tasrihat-title{
      display: block;
    }

  
  }

@media all and (max-width: 480px) {

    .post-wrapper{
      /* border: 1px solid green; */
      text-align: center;
     
    }

    .post-slider .post-wrapper .post {
      height: 5%;
      margin: 10px 9px 10px 9px;
      display: inline-block;
      background: rgb(255, 255, 255);
      border-radius: 5px;
      width: 44%;
      text-align: right;
    }

    
.post-slider .post-wrapper .post .post-info .font-user{
  display: none;

  }

.post-slider .post-wrapper .post .post-info .font-user-name{
  display: none;  
  }
  
  .carousel-modification{
    width: 100%; height: 135px; overflow: hidden;
  }
  
  .espace{
    display: none;
  } 
  .espace1{
    display: block;

  } 

    }

@media all and (max-width: 412px) {

      .post-wrapper{
        /* border: 1px solid rgb(75, 0, 128); */
        text-align: center;
       
      }
  
      .post-slider .post-wrapper .post {
        height: 5%; 
        margin: 10px 9px 10px 9px;
        display: inline-block;
        background: rgb(255, 255, 255);
        border-radius: 5px;
        width: 43%;
        text-align: right;
      }

  .post-slider .post-title-article .post-info .font-user{
      display: none;  
  }
  
  .post-slider  .post-title-article .post-info .font-user-name{
      display: none;
  }
  
      
  .post-slider .post-wrapper .post .post-info .font-user{
    display: none;
  
    }
  
  .post-slider .post-wrapper .post .post-info .font-user-name{
    display: none;  
    }
    
    .footer-font{
      font-size: 280%;
    }

    .post-slider .post-wrapper .post .post-info h6{
  
      font-size: 11px;
      
    }
    

    .carousel-modification{
      width: 100%; height: 10px; overflow: hidden;
    }
    
    .espace{
      display: none;
    }
    .espace1{
      display: none;
    }
     
  }   
  
@media all and (max-width: 314px) {

    .post-wrapper{
      text-align: center;
     
    }

    .post-slider .post-wrapper .post {
      height: 5%; 
      margin: 10px 9px 10px 9px;
      display: inline-block;
      background: rgb(255, 255, 255);
      border-radius: 5px;
      width: 42%;
      text-align: right;
    }

    .post-slider .post-title-article .post-info .font-user{
      display: none;  
  }
  
  .post-slider  .post-title-article .post-info .font-user-name{
      display: none;
  }
   

    
.post-slider .post-wrapper .post .post-info .font-user{
  display: none;

  }

.post-slider .post-wrapper .post .post-info .font-user-name{
  display: none;  
  }

  
.post-slider .post-wrapper .post .post-info .font-calendar{
  display: none;
  }

.post-slider .post-wrapper .post .post-info .font-calendar-name{
display: none;
 
}    


.footer-font{
  font-size: 250%;
}

.post-slider .post-wrapper .post .post-info h6{
  
  font-size: 10px;
  
}
   
}    

@media all and (max-width: 278px) {

  .post-wrapper{
    /* border: 1px solid rgb(115, 128, 0); */
    text-align: center;
   
  }

  .post-slider .post-wrapper .post {
    height: 5%; 
    margin: 10px 9px 10px 9px;
    display: inline-block;
    background: rgb(255, 255, 255);
    border-radius: 5px;
    width: 35%;
    text-align: right;
  }

  .post-slider .post-title-article .post-info .font-user{
      display: none;  
  }
  
  .post-slider  .post-title-article .post-info .font-user-name{
      display: none;
  }
  
.post-slider .post-wrapper .post .post-info .font-user{
display: none;

}

.post-slider .post-wrapper .post .post-info .font-user-name{
display: none;  
}

.post-slider .post-wrapper .post .post-info .font-calendar{
  display: none;
  }

.post-slider .post-wrapper .post .post-info .font-calendar-name{
display: none;
 
}    

.footer-font{
  font-size: 220%;
}

.post-slider .post-wrapper .post .post-info h6{
  
  font-size: 10px;
  
}

.text-avis{
  font-size: 10px;
}


}  


/* ////// Carousel Mobile //// */


@media all and (max-width: 1039px) {

  .carousel-modification{
    width: 100%; height: 300px; overflow: hidden;
  }
  
  .espace{
    display: none;
  }
    

}  

@media all and (max-width: 907px) {

  .carousel-modification{
    width: 100%; height: 275px; overflow: hidden;
  }

  .espace{
    display: none;
  }
}

@media all and (max-width: 877px) {

  .carousel-modification{
    width: 100%; height: 250px; overflow: hidden;
  }

  .espace{
    display: none;
  }
  .margin-casting{
    margin-bottom: 0%;
  }
}  

@media all and (max-width: 766px) {

  .carousel-modification{
    width: 100%; height: 231px; overflow: hidden;
  }

  .espace{
    display: none;
  }
  .margin-casting{
    margin-bottom: 9%;
  }
}  

@media all and (max-width: 714px) {

  .carousel-modification{
    width: 100%; height: 210px; overflow: hidden;
  }

  .espace{
    display: none;
  }
}  

@media all and (max-width: 658px) {

  .carousel-modification{
    width: 100%; height: 200px; overflow: hidden;
  }

  .espace{
    display: none;
  }
}

@media all and (max-width: 606px) {

  .carousel-modification{
    width: 100%; height: 165px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 551px) {

  .carousel-modification{
    width: 100%; height: 165px; overflow: hidden;
  }

  .espace{
    display: none;
  }

  .margin-casting{
    margin-bottom: 0%;
  }

} 

@media all and (max-width: 582px) {

  .carousel-modification{
    width: 100%; height: 170px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 484px) {

  .carousel-modification{
    width: 100%; height: 145px; overflow: hidden;
  }

  .espace{
    display: none;
  }
}

@media all and (max-width: 470px) {

  .carousel-modification{
    width: 100%; height: 145px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 462px) {

  .carousel-modification{
    width: 100%; height: 135px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 459px) {

  .carousel-modification{
    width: 100%; height: 125px; overflow: hidden;
  }

  .espace{
    display: none;
  }

  .webAccueilVers2{
    display: none;
  }
} 

@media all and (max-width: 430px) {

  .carousel-modification{
    width: 100%; height: 125px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 340px) {

  .carousel-modification{
    width: 100%; height: 95px; overflow: hidden;
  }

  .espace{
    display: none;
  }
}


@media all and (max-width: 281px) {

  .carousel-modification{
    width: 100%; height: 80px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 207px) {

  .carousel-modification{
    width: 100%; height: 60px; overflow: hidden;
  }

  .espace{
    display: none;
  }
} 

@media all and (max-width: 300px) {

.post-slider .post-title-article .post-info .font-user{
  font-size: 10px;
  
  }
  
  .post-slider  .post-title-article .post-info .font-user-name{
    color: inherit; text-decoration: none; font-size: 9px;
  }
  
  .post-slider  .post-title-article .post-info .font-calendar{
    font-size: 10px;
    }
  
  .post-slider  .post-title-article .post-info .font-calendar-name{
    color: inherit; text-decoration: none;  font-size: 9px;
   
  }    


}

@media all and (max-width: 882px){

  
/* /// casting page ///  */

.A_Propos-haut-h1 {
  text-align: center;
}

.imageAprops{
  height: 17rem ; float: centre;
}
.logo-apropos-position{
  height: 260px; display: inline-block;
}
.header-text-logo{
  font-family: 'Lobster', cursive; font-size: 350%; text-decoration: none; margin-bottom: -0.5rem; margin-top: -0.5rem; color: white; 
}

.boutton-Aprops{
  min-width: 50% ; color: white;
  font-size: 13px;
}

.espace-width{
  display: block; width: 10px;
}

.text-props{
  font-size: 19px;
}

 /* /// end casting page /// */

}

/* //page Awards Mobile /// */
@media all and (max-width: 767px){
  .card-img-top-award{
    width: 46.5%;
  }

}

@media all and (max-width: 992px) {
 
  
  .head-title-hiwar-a-distance {
    text-align: left; font-weight: 600 ;
    display: block;
  }
  .block-Head-Hiwar-a-distance{
    display: none;
  }

  .Header-Hiwar-a-distance{
    height: 200px;
    display: block;
  }
  .head-title-hiwar-a-distance{
    font-size: 25px;
  }
  .block-mobile-Head-Hiwar-a-distance{
    display: block;
  }
}

/* // test */
.mobHiwarVers{
  display: none;
}
@media all and (min-width: 1038px) {
 
  .block-hiwar{
    width: 100%; height: 560px; display: inline-block;
  }
  .block-right{
    width: 49%; height: 560px ;  display: inline-block;
  }
  .block-left{
    width: 49%; height: 560px; display: inline-block;  
  }

  .mobHiwarVers{
    display: none;
  }

  .title-head-hiwar-a-distance{
    position: absolute; top: 40px; right: 17%;
  }

  .title-text-head-hiwar-a-distance{
    text-align: center; color: white;
    
  }
  .text-head-hiwar-a-distance{
    font-family:Arial,sans-serif; font-size:14px; color: white;
  }
  .partInstaWeb{
    width:70%;  border-radius: 21px 21px 0 0; position: absolute; top: 200px; right: 15%;  
  }

 

}
@media all and (max-width: 767px) {
  .webAccueilVers{
    display: none;
  }
}

@media all and (min-width: 946px) {
  .parag-part-gauche{
    width: 115%; margin-right: -7.5%;
  }
  .logo-part-gauche{
    font-size: 380%;
  }
  .espace1{
    height:20px;
  }
}

@media all and (max-width: 946px) {
  .logo-part-gauche{
    font-size: 290%;
  }
}

@media all and (max-width:1080px){

  .font-user2{
    display: none;    
    }
    
    .font-user-name2{
      display: none;  
      }
}

@media all and (max-width:875px) and (min-width:539px) {
  .head-strong-accueil-post{
    display: none;
  }
  .font-user2{
    display: none;    
    }
    
    .font-user-name2{
      display: none;  
      }
    
    .font-calendar2{
      display: none;
          }
    
     .font-calendar-name2{
      display: none;     
    }   

}

@media all and (max-width:848px){

  .block-right2{
    width: 49%; height: 150px ;  display: inline-block;
  }
  .block-left2{
    width: 49%; height: 150px; display: inline-block;  
  }

  .text-tasrihat-title2{
    font-size: 16px;
  }

}

@media all and (min-width:848px){
  .block-right2{
    width: 49%; height: 200px ;  display: inline-block;
  }
  .block-left2{
    width: 49%; height: 200px; display: inline-block;  
  }
}

@media all and (max-width: 538px) {
  
  .block-right2{
    width: 100%; height: 200px ;  display: inline-block;
  }
  .block-left2{
    width: 100%; height: 200px;  display: block;  
  }

  .text-tasrihat-title2{
    font-size: 20px;
  }
  .preview-text2{
    font-size: 15px;
  }

 

}

@media all and (max-width: 422px){
  .preview-text2{
    display: none;
  }

  .block-right2{
    height: 150px ; 
  }
  .block-left2{
    height: 150px ; 
    }

    .font-calendar2{
      display: none;
    }
    .font-calendar-name2{
      display: none;
    }

    .font-user3{
      display: none;
    }
    .font-user-name3{
      display: none;
    }

}


@media all and (max-width: 1038px) {
 
  .block-hiwar{
    height: 560px; display: inline-block;
  }
  .block-right{
    width: 100%; height: 120px ;  display: inline-block;
  }
  .block-left{
    width: 100%; height: 400px;  display: block;  
  }

  .webHiwarVers{
    display: none;
  }
  .mobHiwarVers{
    display: block;
  }

  .part-insta{
    position: absolute; width:40%; left: 30%; 
  }

  .title-text-head-hiwar-a-distance{
    text-align: center; color: white;
    margin-top: -13px;
    
  }
  .text-head-hiwar-a-distance{
    font-family:Arial,sans-serif; font-size:14px; color: white; 
  }

}


@media all and (max-width: 723px) {
  
  .part-insta{
    position: absolute; width:40%; left: 40%; 
  }

}

@media all and (max-width: 447px) {

  .part-insta{
    position: absolute; width:40%; left: 50%; 
  }

}

@media all and (max-width: 443px) {

  .part-insta{
    position: absolute; width:40%; left: 50%; 
  }

}

@media all and (max-width: 423px) {

  .part-insta{
    position: absolute; width:40%; left: 50%; 
  }

}
@media all and (max-width: 380px) {

  .part-insta{
    position: absolute; width:40%; left: 57%; 
  }

}
 
@media all and (max-width: 355px) {

  .part-insta{
    position: absolute; width:40%; left: 57%; 
  }

}






